@charset "utf-8";
/* CSS Document */
html{-webkit-text-size-adjust:none;overflow-y:auto;overflow-x:hidden;}
*html{background-image:url(about:blank);background-attachment:fixed;}/*解决IE6下滚动抖动的问题*/
q:before, q:after {content:'';}
abbr,acronym{border:0;}
html,body,div,ul,li,dl,dd,dt,a,ol,u,i,b,br,p,span,hr,label,input,select,textarea,button,form,h1,h2,h3,h4,h5,h6,font,strong,em,iframe,img,tr,th,td,q,abbr,acronym{margin:0;padding:0;list-style:none;}
q:before, q:after {content:'';}
abbr,acronym{border:0;}
body{padding:0;margin:0;font: 14px/1.5 "Microsoft YaHei",微软雅黑,'宋体',tahoma,Verdana,arial,sans-serif;color:#000;  background: url(../images/bj.png) no-repeat top center #fff; }
input,textarea,select,button{vertical-align:middle; font-family:"Microsoft YaHei",微软雅黑;color:#333; outline: 0 none;}
input.active,textarea.active,select.active,button.active,input.on,textarea.on,select.on,button.on{color:#333;}
textarea{resize:none;}
a{color:#000;text-decoration:none;outline:none; }
a:hover{text-decoration: none; color: #c00;}
a:focus{outline:none;}
a img {border:none;}
.left,.fl{float:left;}
.right,.fr{float:right;}
.ibk{ display:inline-block;}
/* clear */
.clearfix:after{visibility:hidden; display: block; font-size: 0; line-height: 0; content:" ";clear:both; height:0; overflow: hidden; margin: 0; padding: 0;}
* html .clearfix {zoom: 1;} /* IE6 */
*:first-child+html .clearfix {zoom: 1;} /* IE7 */
input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none; border-radius: 0;}
textarea {  -webkit-appearance: none;}  
.clear,.cc{clear:both;font-size:0;line-height:0;height:0;	margin-top:0;overflow:hidden;}
.clear20{clear:both;font-size:0;line-height:0;height:0; padding:10px 0; overflow:hidden; }
h1,h2,h3{font-weight:normal;}
h1{ font-size:20px;}
h2{ font-size:18px;}
h3{ font-size:16px;}
.pos-rel{position:relative;}
.pos-abs{position:absolute;}
ul,li{ vertical-align:middle;}
.bg{background: #fff;}
.con{ display: none; }
.con.active{ display: block; }
.img_title{display: none;}
.mt15{ margin-top:15px;}
.bot10{ margin-bottom:10px;}
.bot15{  margin-bottom:15px;}
.container{ clear:both;}
/*头部 */
.header .toplogo{ padding-bottom: 20px;}
.topbg{ height: 44px;  line-height: 35px; background:url(../images/topbg.png) 0 0 repeat-x;   font-size:14px; }
.topbg li{ display:inline; float:left; height: 35px;  line-height: 35px;}
.topbg .img_title{ display:inline;}
.topl_li li{ margin-right:15px;}
.topl_li li img{ padding:8px 5px 0 0; vertical-align:top;}
.topr_li li{ background:url(../images/topline.gif) right center no-repeat; padding:0 8px;}
.topr_li li.num3{ background:none;}
.toplogo .logo{ padding:5px 0 0 0; float:left;}
.toplogo .weather{ float:left; padding-top:10px;}
.toplogo .search{  float:right;  height: 50px;  width: 375px; margin-top:35px;  position: relative; }
.toplogo .search li.se_box{position:relative; margin-right:75px;  height:50px; line-height:48px; background:#fff;}
.toplogo .search li.se_box .msg-box{left:5px;top:0;position:absolute;}
.toplogo .search li.se_box input{width:100%;height:50px;background:none;border:none;line-height:50px;color:#999; text-indent:1em; vertical-align:top;}
.toplogo .search li.sea_an{width:75px;height:50px; background:#e50000;}
.toplogo .search li.sea_an input{width:100%;height:50px; background:none; font-size:16px; vertical-align:top; border:none; color:#fff; overflow:hidden;cursor:pointer;}

.topcon{height:58px;line-height:36px; background:url(../images/topbg.png) left bottom  repeat-x;position:relative;z-index:22;}
.topcon a{white-space:nowrap;}
.topcon a:hover{color:#d10000;}
.top_l ul li{display:block;float:left;padding:0 5px 0 5px; line-height: 45px;}
.top_logo{height:36px;margin-top:7px;overflow:hidden;}
.top_logo ul li{width:229px;height:36px;}
.top_logo .img_title{display:none;}
.secbox{width: 403px;margin-top:13px;height:32px;margin-left: 50px;}
.secbox ul{position:relative;}
.secbox ul span.gl{display:none;position:absolute;top:0;height:32px;width:4px;left:0;}
.secbox li{float:left;}
.secbox li input{border:0 none;background:none;display: block;}
.secbox li.ss1{margin-right: 136px;float: none;border:1px solid #d71018;height:24px;padding:3px 10px;_margin:-3px 0 0 0; background: #fff; border-radius: 4px 0 0 4px;}
.secbox li.ss1 input{height:24px;width:100%;line-height:24px;color:#666; margin:0; padding:0;}
.secbox li.ss1 input::-webkit-input-placeholder{color:#999;}
.secbox li.ss1 input:-moz-placeholder {color:#999;}
.secbox li.ss1 input::-moz-placeholder {color:#999;}
.secbox li.ss1 input:-ms-input-placeholder {color:#999;}
.secbox li.ss1 .msg-box{position:absolute;left:3px;top:30px;}
.secbox li.ss2{background:#d71018; float:right; height:32px;width:54px;border-radius: 0 4px 4px 0;}
.secbox li.ss2 input{/text-align:center;color:#fff;font-size:15px;font-weight:bold;line-height:32px;width:54px;height:32px;cursor:pointer;}
.secbox li.sss{height:32px;width:60px;margin-left:10px;}
.secbox li.sss input{background:#d71018;text-align:center;color:#fff;font-size:15px;font-weight:bold;line-height:32px;width:60px;height:32px;cursor:pointer;border-radius:4px;}
.secbox li.ss3{ height: 32px;  float:right; line-height: 32px; padding-left:8px; width: 74px;}
.secbox li.ss3 a{ display: inline-block; height: 32px; color:#fff; font-size: 16px; font-weight:bold; padding:0 5px; border-radius:4px; background:#f58c2d; }
.secbox li.ss3 a:hover{ color:#fff;}
.secbox li.dl2{text-align:right;width:85px;line-height:30px;font-size:14px;}
.secbox li.dl{text-align:right;width:75px;line-height:30px;font-size:14px;}

.top_right { width: auto; float: right;margin-top:13px;height:32px; }
.top_right>li{float: left;position: relative; margin-left: 15px; height:32px;line-height: 32px;}
.top_right li .user-name{color: #D71018;}

.top_right li.ss4{width:75px;text-align:center;position:relative;margin-left: 0;z-index: 99;}
.top_right li.ss4 a.xxgk_nav{width:43px;height:32px;display:block;padding:0 17px 0 10px;font-size:14px;line-height:32px;background:url(../images/bs_more.gif) 53px center no-repeat; float:right;}
.top_right li.ss4 a.xxgk_nav:hover,.top_right li.ss4 a.active{background-image:url(../images/bs_more_on.gif);}
.top_right li.ss4 .xxgk_navmu{position:absolute;width:80px;left:50%;margin-left:-40px;top:36px;background:#fff;border:1px solid #ececec;border-radius:3px;display:none;padding:5px 0;}
.top_right li.ss4 .xxgk_navmu span.ico{width:11px;height:7px;position:absolute;top:-7px;left:50%;margin-left:-6px;background: url("../images/xxgk_topnav_t.gif") 0 0 no-repeat;display:block;}
.top_right li.ss4 .xxgk_navmu li{height:24px;width:100%;text-align:center;line-height:24px;}
.top_right li.ss4 .xxgk_navmu li a{color:#777;display:block;}
.top_right li.ss4 .xxgk_navmu li a:hover{color:#d00;}
@media (min-width: 992px) and (max-width:1199px) {
    .secbox{margin-left: 10px;}
    .top_right>li{margin-left: 5px;}

}

@media (max-width: 991px) {
    .secbox{margin-left: 10px;}
    .top_logo{padding-left: 10px;}
    .top_right{padding-right: 10px;}
   .secbox {width: 325px;}
}
@media (max-width: 767px) {
    .secbox {float: none;margin-right: 152px;}
    .secbox li.ss1{float: none;margin-right: 54px;width: auto;}
}
@media (max-width: 479px) {
    .secbox{width: auto;}
}
/*导航 */
.navbox .navbar{background:#0973c5;border-radius:0;border:0;margin:0 auto;position:relative; z-index:20; min-height: 57px; }
.navbox .navbar-nav{width: 100%; background:url(../images/nav_on.png) no-repeat bottom; cursor:pointer; background-size: 120px 57px;}
.navbox .navbar-nav li{float: left; width:120px; position:static; text-align:center; font-size: 17px;   color: #fff;    height: 57px; line-height: 57px;}
.navbox .navbar-nav  li a{ line-height:57px; color:#fff;}
.navbox .navbar-nav  li.on a,.navbox .navbar-nav  li a:hover{ color:#ffff00;}
.navbar-default .navbar-toggle,.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{ background: #fff;}
.navbox .navbar-header{ padding: 0 10px;}
.navbox .navbar-brand{ height:57px; line-height:57px; color:#fff; padding:0;}
.navbox .navbar-brand:hover{ color: #fff;}
.navbox .navbar-nav li.last{ float:right;}
 /*标题*/
.ind_atabs{  min-height: 35px; border-bottom: 1px solid #b5c9ad; }
.ind_atabs ul li{ display: inline; float: left; width:114px; height: 35px;line-height: 34px;text-align: center;font-size: 18px;}
.ind_atabs ul li.active {  color: #fff; background: #3078b2;}
.ind_atabs ul li.active a{  color: #fff;}
.ind_atabs  .more{ float: right;}
.ind_btabs{  height: 34px; border-bottom: 1px solid #b5c9ad; }
.ind_btabs ul li{ display: inline; float: left;padding: 0 14px; height: 34px;line-height: 34px;text-align: center;font-size: 18px;}
.ind_btabs ul li.active { margin-bottom-2px; border-bottom: 2px solid #3078b2;}
.ind_btabs ul li.blink{ float: right; font-size:16px; padding: 0 10px;}
.ind_btabs ul li.blink a{ color: #999;}
.ind_btabs  .more{ float: right;}
.ind_subtab{ height: 30px; line-height: 30px; font-size: 14px; background: #f6f6f6;}
.ind_subtab ul li{ display: inline; float: left; padding: 0 20px;  height: 28px; line-height: 28px;}
.ind_subtab ul li.active{ border-bottom: 2px solid #e20304;}
/*******底部*******/
.linkbox{   border: 1px solid #999999;height: 47px; background: #fff; padding-top:15px; }
.linkbox dl{ display:block!important; height:30px;  float:left; border:1px solid #adadad; line-height:30px; position:relative;  margin-left:14px; z-index:10;width:280px;}
.linkbox dl dt{  cursor:pointer; padding-left:10px; line-height:30px; height:30px; font-weight:normal;}
.linkbox dl dt.active{ }
.linkbox dl dt img{ margin:12px 10px 0 0; float:right; vertical-align:middle;}
.linkbox dd{position:absolute;bottom:30px;background:#fff;display:none;z-index:98;  border:1px solid #adadad;   width: 260px; overflow:auto; left: -1px;overflow: auto;  padding: 10px 10px;  z-index: 10;}
.linkbox dd ul li{ height:25px; line-height:25px; }
.linkbox dd ul li a{display:block; font:normal 14px/25px "Microsoft Yahei";width:auto;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.linkbox dd ul li a:hover{ color:#f00;}
.footer{  width: 100%; margin-top: 10px; background:url(../images/footbg.png) 0 0 repeat; }
.fotcon{ text-align:center; position:relative; padding:20px 0; font-size:14px; line-height:30px; color: #fff;}
.fotcon .sp{ padding:0 8px; display:inline-block;}
.fotcon .dzico {position: absolute;  top: 20px;  left: 175px;}
.fotcon .jcico { position: absolute; top: 20px;  right: 75px;}
.fotcon a{ padding:0 8px; display:inline-block; color: #fff;}
/*******右侧悬浮*******/
.home_web{ width: 60px;height: auto;position: fixed;_position: absolute;left: 50%;margin-left: 616px;_margin-top: -213px;top: 50%;margin-top: -213px;_top: auto;_top:
    expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,50)||40)-(parseInt(this.currentStyle.marginBottom,50)||40)));
   z-index: 9997; }
.home_web .couplet-close{ padding-bottom: 3px; text-align: right; color: #fff; cursor: pointer;}
/*.slide{height:412px;}*/
.slide .icon li{width:60px; height:65px; overflow:hidden;  margin-bottom:6px; background:#fff; text-align:center; cursor:pointer;}
.slide .icon li .bt{ display:block; padding-top:5px; height: 60px;}
.slide .icon li .bt:hover,.slide .icon li.active .bt{ color: #197dd1;}
.slide .icon li .bt i{  display:block; margin:0 auto; width:32px; height:32px; background:url(../images/slide_ico.png) 0 0 no-repeat;  }
.slide .icon li .bt:hover{ background: #f3fa99;}
.slide .icon li .bt:hover i,.slide .icon li.active .bt i{ }
.slide .icon li.bbs i{background-position: 0 -32px;}
.slide .icon li.wx i{background-position: 0 -64px;}
.slide .icon li.wb i{background-position: 0 -96px;}
.slide .icon li.fx i{background-position: 0 -128px;}
.slide .icon li.zn i{background-position: 0 -160px;}
.slide .info{width:0; height:422px;  position:absolute; right:60px; top:0; transition:0.5s;}
.slide .info li{display: none;}
.slide .info.hover{width:120px;}
.slide .info .wx,.slide .info .wb{width:112px; height:112px;}
.slide .info .slide_ewm{width:112px; height:100px; background:#d2ebff; position:absolute; left:0; top:0; text-align:center; padding:6px 0;}
.slide .info.hover .slide_ewm li{ display: block !important;}
.slide .info .slide_ewm a .img_title{ display:none;}
.slide .info .slide_ewm a img{width:100px;height:100px;}
.slide .info .wb .slide_ewm{top: 213px;}
.slide .info .wx .slide_ewm{top: 142px;}
.slide .info .slide_share{position:absolute;  left:0;  top:288px; width:102px; height:80px; background:#d2ebff; padding:5px 0 0 10px; }
.slide .info .share-box{right: 5px;top: 34px;}
/*弹框*/
.jump-info .btn-group .btn{ padding:0;}
@media (max-width: 1199px) and (min-width: 992px){
/*头部 */
.secbox li.ss3 {width: 91px; }
/*导航 */
 .navbox .navbar-nav{background:url(../images/nav_on2.png) no-repeat bottom;}
.navbox .navbar-nav  li{width:99px;}
/*底部 */
.linkbox dl {  width: 227px; }
.fotcon .dzico { left: 0;}
.fotcon .jcico { right: 0;}
.home_web{ display: none;}

    .ind_atabs ul li{width: 91px;}


}
@media (max-width: 991px){
    /*头部 */
    .header .toplogo{  height: auto; padding-bottom: 20px;}
    .toplogo .search {width: 345px;}

    /*底部 */
    .dzico,.jcico { display:none;}

    .ind_atabs ul li{width: 91px;}
}
@media (max-width: 991px) and (min-width: 768px){
/*导航 */
 .navbox .navbar-nav{background:none;}
.navbox .navbar-nav li { width: 73px;}
.navbox .navbar-nav li.nav-zwgk { width: 110px;}
.navbox .navbar-nav li img{ display:none;}
.navbox .navbar-nav li.on a, .navbox .navbar-nav li a:hover{ background: #479bdd;}
.toplogo .logo {width: 350px;}
.toplogo .logo img{ width: 100%; height: auto;}
}

@media (max-width: 767px){
/*头部 */
.toplogo .logo {float: none; text-align: center; width: auto; }
.toplogo .search {float: none;width: 96%; margin: 0  auto;}
 /*导航 */
 .navbox .navbar-nav{ background: none;}
.navbox .navbar-header{ height:57px; font-weight:bold;}
.navbox .navbar{ width:100%;}
.navbox .navbar-nav  li{float: none !important; text-align:center;  width: auto; font-size:18px;}
.navbox .navbar-nav  li.first{ display:none;}
.navbox .navbar-nav  li a:hover{ background: #469bdd;}
.navbox .navbar-brand{  font-size:18px; height:57px;  padding:0 0 0 10px; line-height: 57px; color: #fff;}

}
@media (max-width: 400px){
 .toplogo .logo img{ width:96%; height: auto;}
.jump-info .btn-group { padding-left: 60px;}

}
@media (max-width: 500px){
.ui-dialog-content{ width:100% !important;}
}
/*页面纠错*/
.ui-dialog-title{color:#0378db;}
.correction-table{clear:both;font-size:14px;overflow:hidden;}
.correction-table th{width:80px;text-align:right;padding:2px 10px 2px 0;}
.correction-table th span{color:#f00;}
.correction-table td{padding:4px 0; position:relative;}
.correction-table td .msg-box{ top:0;}
.correction-table td select{padding:3px 5px;border:#ddd 1px solid;}
.correction-table td input{height:24px;line-height:24px;width:220px;padding:0 5px;border:#ddd 1px solid;}
.correction-table td input#checkCode{width:100px;}
.correction-table td textarea{width:380px;height:120px;padding:3px 5px;border:#ddd 1px solid;}
.correction-table td.btn-group{padding-left:92px!important;}
.correction-table td.btn-group input{background:#0378db;height:36px;line-height:36px;cursor:pointer;border:0;outline:none;color:#fff;padding:0 10px;margin-right:10px;width:100px;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
/*分页/翻页*/
.pagination{clear:both;width:100%;text-align:center;margin:0;padding:3px 0;line-height:28px;font-size:14px;font-family:"Microsoft YaHei",微软雅黑;}
.pagination a,.pagination span{display:inline-block;border:1px solid #d9d9d9;color:#666;margin:3px;padding:0 10px;text-decoration:none;white-space:nowrap;height:28px;}
.pagination a:hover{background:#0973c5;border:1px solid #0973c5;color:#fff !important;}
.pagination a.active{border:1px solid #0973c5;color:#fff;}
.pagination span.current,.pagination span.current:hover{background:#0973c5;border:1px solid #0973c5;color:#fff;}
.pagination span.disabled,.pagination span.disabled:hover{border:1px solid #d9d9d9;color:#666;background:#eee;}
.pagination a.text,.pagination a.text:hover{color:#fff;background:#0973c5;border:#0973c5 1px solid;cursor:text;}
.pagination a.pagemore,.pagination a.pagemore:hover{color:#666;background:#fff;border:1px solid #fff;cursor:text;padding:0 3px;}
.pagination .inputBar{border:0;height:28px;padding:0 6px;}
.pagination .total{border:0;height:28px;padding:0;}
.pagination .inputBar input{width:40px;height:24px;line-height:24px;padding:2px 5px;border:#ccc 1px solid;margin:-3px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;background:#eee;vertical-align:middle;}
.pagination button {width: 40px;height: 30px;line-height: 22px;padding: 2px 5px;border: #0973c5 1px solid;margin: -5px 6px 0 3px;_margin: -5px 3px 0;background: #0973c5;vertical-align: middle;color: #fff;}
/*当前位置*/
.wz_top{   line-height: 30px; padding:10px 0 10px 34px;  background: url(../images/posico.png) 5px 18px no-repeat;}
.wz_top i{font-style: normal; }

